# Kelderregels

TLDR

- Er is een maximumaantal mensen toegelaten in de kelder, afhankelijk van de CO₂-waarde
- Verplicht dragen van mondmasker in de kelder zolang je rondloopt
- Handen ontsmetten voor je gemeenschappelijke voorwerpen (kasten, servers, ...) aanraakt
- Het is tof als je op voorhand laat weten in [~ikkomnaardekelder](https://mattermost.zeus.gent/zeus/channels/ikkomnaardekelder) dat je komt naar de kelder, zo kunnen mensen eventueel plaats vrijhouden

## Context

We hebben gevraagd aan de decaan om de kelder terug te kunnen openen om aan projecten te werken, en verantwoord
dat dit veilig kan zolang we de CO₂ monitoren. Qua oppervlakte mogen er max 7 mensen aanwezig zijn. De CO₂-waarde moet ook
onder 900ppm blijven (daarna moeten acties ondernomen worden), als die boven 1200ppm gaat, moet de kelder "sluiten". Er dient ook
  contact-tracing te gebeuren.

Om de CO₂-waarde te monitoren is er zowel een auditief als visueel alarm: schakel wanneer je binnenkomt de LED-strip rond de kelder aan.
Als die groen oplicht, zit je onder 900ppm en is alles dus OK. Wanneer de kleur verandert naar oranje, zit je tussen 900ppm en 1200ppm en moet je
dus actief maatregelen nemen om dit te doen dalen. Denk hierbij aan de deur en ramen openzetten of de ventilatie inschakelen. Is de waarde boven 1200ppm, dan moet de kelder "sluiten" tot die onder 900ppm gedaald is en moeten er dus mensen de kelder verlaten. Het aanwezige bestuurslid heeft toegang tot de Grafana waar de precieze
CO₂-waarde op staat (TODO dit op de TV in de kelder tonen). Er is ook een API.

Over het algemeen komt er dus bij het openen van de kelder een vrij grote verantwoordelijkheid op de schouders van het bestuur. Om die reden willen we voorlopig ook altijd iemand van het huidig bestuur in de kelder hebben als de kelder opengaat: als er iets mis gaat, komt dat bij ons terug. Daarnaast zijn we zelf het best op de hoogte van hoe het precies moet: we hebben de communicatie met de UGent gedaan, hebben zelf ook veel overlegd op bestuursvergaderingen, ...

We houden continu de laatste regels en aanpassingen van in het oog, hierdoor kunnen deze regels ook veranderen.
Veranderingen zullen steeds in dit document gereflecteerd staan en gecommuniceerd worden via ons chatplatform. Als het gaat om grote veranderingen zal hiervoor ook een mail gestuurd worden.

Daarnaast kan de kelderverantwoordelijke op het moment zelf ook strenger zijn dan de minimummaatregelen en daar moet iedereen zich dan ook aan houden.

## Regels

- **Mondmasker**: Dragen zolang je niet zit
- **Eten - Drinken**: Eten en drinken is toegelaten, maar de kelder is geen café. De focus ligt nog steeds op projecten en dergelijke.
- **Bubbels**: Met bubbels wordt geen rekening gehouden, iedereen houdt verplicht 1,5 meter afstand of draagt een mondmasker.

## Dingen ophalen uit de kelder

Als je iets wil ophalen uit de kelder, is het tof als je dat laat weten, zo kunnen we ervoor zorgen dat er dan iemand is om open te doen. Als de kelder al op capaciteit zit, is het mogelijk dat je buiten moet wachten tot je voorwerpen naar binnen gebracht worden. Daarna is het niet de bedoeling
dat je blijft plakken in het deurgat. Als er wel nog capaciteit is, ben je natuurlijk welkom in de kelder.

## Ontsmetting

De kelder wordt ontsmet voor en na elke opening. Dit doe je grondig en niet vlug vlug. Het is heel belangrijk dat een eventueel virus niet kan verpreiden naar andere groepen. Je ontsmet alles wat gebruikt is: tafels, stoelen, handvaten van de kast, vuilbak, ...

## Omgeving en materiaal

Raak alleen aan wat je nodig hebt of waar je mee bezig bent, probeer hier zo selectief mogelijk in te zijn.

Het is verplicht je handen te ontsmetten voordat je iets aanraakt wat een gemeenschappelijk gebruiksvoorwerp is. Het is dus oké je werkplek gewoon te gebruiken, ik denk dan aan je tafel en stoel, maar voor het gebruik van de kasten en servers wordt er verwacht dat je eerst nadenkt wat je nodig hebt zodat je niet alles moet aanraken en dat je je handen ontsmet en mondmasker aanhebt.

Toetsenborden en muizen die vast in de kelder liggen zijn verboden te gebruiken en blijven netjes op hun plaats in de kast liggen. Als je denkt dat je een toetsenbord of muis wil gebruiken, breng er zelf een mee.

Schermen kunnen nuttig zijn om op afstand code te tonen aan elkaar dus deze mogen wel gebruikt worden. Let hierbij erop dat je de randen en achterkant van het scherm terug ontsmet bij vertrek.


# Voor de kelderverantwoordelijke

Het is jouw verantwoordelijk om mensen in juiste banen te leiden. Let erop dat iedereen (jij inclusief dus) zich houden aan de
dan geldende regels. Probeer ook wat aan sfeer-beheer te doen, zodat de kelder een productieve plaats blijft. In eerste plaats is
het de bedoeling dat mensen aan Zeusprojecten werken; het is ook okay om aan eigen projecten te werken, te studeren of te werken; het is
dus zeker niet de bedoeling dat de kelder een café wordt. Als rule-of-thumb: als het er voor een buitenstaander productief uitziet, dan is het
wel okay.
